=== doc/requirements.txt ===
-r ../requirements/prod.txt
sphinx
nbsphinx
sphinx_rtd_theme
sphinx_autodoc_typehints
pandoc
sphinx-markdown-tables
myst-parser
