=== debian/changelog ===
python-libpyvinyl (1.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sun, 27 Apr 2025 13:48:01 +0200

python-libpyvinyl (1.2.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1103886).

 -- Roland Mas <lolando@debian.org>  Tue, 22 Apr 2025 18:08:26 +0200
