=== debian/control ===
Source: python-libpyvinyl
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-dill <!nocheck>,
 python3-h5py <!nocheck>,
 python3-ipython <!nocheck>,
 python3-json-tricks <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pint <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/PaNOSC-ViNYL/libpyvinyl
Vcs-Git: https://salsa.debian.org/python-team/packages/python-libpyvinyl.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libpyvinyl

Package: python3-libpyvinyl
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: python APIs for Virtual Neutron and x-raY Laboratory
 The aim of _libpyvinyl_ is to provide a high level neutron and X-ray
 simulation API.  With this harmonized user interface we achieve
 seamless interoperability of individual simulations thereby
 facilitating the concatenation of simulation steps into a simulation
 pipeline.  The vast differences with respect to parameter names, unit
 conventions, configuration syntax, i.e. the user interface, is,
 hence, overcome creating a libpyvinyl compliant API for each
 simulation software.
