=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://github.com/PaNOSC-ViNYL/libpyvinyl \
refs/tags/v?@ANY_VERSION@
